# SOME DESCRIPTIVE TITLE.
# This file is put in the public domain.
# stefano <ifx@lazytux.it>, 2022.
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2020-07-08 22:28+0200\n"
"PO-Revision-Date: 2022-03-12 17:11+0000\n"
"Last-Translator: stefano <ifx@lazytux.it>\n"
"Language-Team: Italian <https://mirror.git.trinitydesktop.org/weblate/"
"projects/tdenetwork/kwifi-desktop-files/it/>\n"
"Language: it\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: Weblate 4.11.2\n"

#. Name
#: kcmwifi/kcmwifi.desktop:11
msgid "Wireless Network"
msgstr "Rete senza fili"

#. Comment
#: kcmwifi/kcmwifi.desktop:13
msgid "Set up your wireless LAN"
msgstr "Configura la tua rete LAN senza fili"

#. Keywords
#: kcmwifi/kcmwifi.desktop:15
msgid "network;orinoco;wireless;wlan;wlan-ng;wifi;Ad-Hoc;"
msgstr "rete;orinoco;senza fili;wlan;wlan-ng;wifi;Ad-Hoc;"

#. Name
#: kwifimanager.desktop:7
msgid "KWiFiManager"
msgstr "KWiFimanager"

#. GenericName
#: kwifimanager.desktop:9
msgid "Wireless LAN Manager"
msgstr "Gestione LAN senza fili"

#. Comment
#: kwifimanager.desktop:11
msgid "A wireless LAN connection monitor"
msgstr "Controllo connessione rete LAN senza fili"

#. Name
#: kwireless/kwireless.desktop:2
msgid "Wireless Network Information"
msgstr "Informazione rete senza fili"

#. Comment
#: kwireless/kwireless.desktop:4
msgid "Displays information about wireless network devices"
msgstr "Visualizza informazioni sui dispositivi di rete senza fili"
